package com.th.demo.service.develop;

public interface CodeMachineService {
    String queryTableName();

     
    String queryProcessName();

    String generate(String id, String bussinessName, String dbTableName, String processName, String packageName, String moduleName, String userId);

    String query(int page, int rows, String queryTableName);

    String remove(String id, String userId);

    String queryTableProperty(String bussinessName);

    String queryBussiness(String processDefinitionId);
}
